.an_div {margin:auto;
	margin-top:85px;
margin-bottom:117px;
width:785px;}
.an_title {background:url(images/顶部.png) no-repeat;
width:785px;
height:62px;
}
.an_title span {font-size:18px;
color:#ffffff;
height:62px;
line-height:62px;
margin-left:96px;}
.an_div .info_div {border:1px solid #2d6cbb;
padding-left:55px;
padding-right:55px;
padding-top:5px;
padding-bottom:36px;
background:#ffffff;}
.info_div .back_index{height:50px;
line-height:50px;
text-align:right;
}
.info_div .back_index a {font-size:14px;
color:#3f6ecf;}
.info_div .sucess_div {background:#fefce3;
border:1px solid #f9e093;
width:100%;
overflow:hidden;}
.info_div .sucess_right {float:right;
padding-right:29px;
width:403px;}
.info_div .sucess_right .sucess_tx {border-bottom:1px solid #f9e093;
height:95px;
line-height:95px;}
.sucess_tx .yes {background:url(images/成功1.png) no-repeat;
height:32px;
width:32px;
float:left;
margin-left:60px;
margin-top:31px;}
.sucess_tx .no {background:url(images/失败1.png) no-repeat;
height:32px;
width:32px;
float:left;
margin-left:60px;
margin-top:31px;}
.sucess_tx span {color:#4a8a05;
font-size:26px;
float:left;
margin-left:9px;}
.sucess_right .sucess_info {padding-left:60px;
padding-top:15px;
padding-bottom:15px;
font-size:18px;}
.sucess_div .smile {background:url(images/笑脸.png) no-repeat;
width:110px;
height:110px;
margin-left:64px;
margin-top:19px;
float:left;}
.sucess_div .cry {background:url(images/哭脸.png) no-repeat;
width:110px;
height:110px;
margin-left:64px;
margin-top:19px;
float:left;}
.an_div .sucess_list {background:url(images/背景单位2.png) repeat;
overflow:hidden;
padding-top:21px;
margin-top:22px;
padding-bottom:21px;
}

.an_div .sucess_list table {background:#ffffff;}
.an_div .error_list {background:url(images/背景单位2.png) repeat;
overflow:hidden;
padding-top:21px;
margin-top:22px;
padding-bottom:21px;
padding-left:86px;}
.mail {background: none repeat scroll 0 0 #E33C3F;
    border: 0 none;
    border-radius: 2px;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 25px;
    line-height: 25px;
    margin-left: 75px;
    margin-top: 10px;
    text-align: center;
    text-decoration: none;
    width: 76px;}